@charset "utf-8";

div#j_first{
}


div#j_first  {
	font-size: 80%;
	line-height: 120%;
}


div#j_first table {
	font-size:1em;
	line-height: 150%;
}


/* ======================
	見出し
====================== */
div#j_first  h2 {
	background-image: url(../../j-first/img/first_s_line2.jpg);
	background-position: right top;
	background-repeat: repeat-x;
	margin: 0px 0px 0px;
}

div#j_first  h2 span {
	display: block;
	background-image: url(../../j-first/img/first_s_line.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #015cb7;
	font-size: 14px;
	padding: 6px 0px 10px 22px;
}

div#j_first  h3 {
	padding: 10px 0px 10px 0px;
	color: #ff6633;
	margin-left: 15px;
}

div#j_first  h3.h3d {
	padding: 0 0 0.1em 1.5em;
	color: #333;
	margin-left: 0;
}

div#j_first  h4 {
	border-bottom: 1px dotted #CCCCCC;
	padding-left: 5px;
	font-size: 120%;
	font-weight: bold;
	color: #06C;
}


/* ======================
	テーブル
====================== */
div#j_first .tableStyle {
	margin-left: 20px;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
}
div#j_first .tableStyle td {
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
}
div#j_first .tableStyle th {
	background-color: #E1F4FF;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 7px;
	color: #005AB5;
	line-height: 120%;
}

/* ======================
	レイアウト調整
====================== */
div#j_first .twitter{
	width:600px;margin:2em auto;
	}

div#j_first  .LMgn {
	margin-right: 40px;
	margin-left: 40px;
	margin-bottom:1em;
}

div#j_first  .LMgn_b {
	margin-right: 40px;
	margin-left: 40px;
	font-weight:bold;
	margin-bottom:1em;
}

div#j_first p.lead,div#j_first h3.h3d,
div#j_first dl.styleNews,div#j_first p.detail{
	font-size:100%;
}

div#j_first .pageTop {
	text-align: right;
	font-size: 70%;
	padding: 10px;
}

div#j_first p.danraku{
	margin:1em 3em;
}

div#j_first span.uline{
	text-decoration:underline;
}